Subject: My headboard is losing its gray color
From: Brian Garcia <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 2 Oct 2023 05:45:49 +0000

Hello there! 

I recently purchased on Amazon a very nice gray headboard of your design. It looks amazing and I’m in love with it. However, I don’t know what’s going on with its color on one of its side, specifically the left one. It seems like it’s losing its gray color and it’s turning to light pink. I’d like to know if there’s any chemical that I can use so that its appearance does not get messed up.  

I’d appreciate your help, thanks! 

Kevin Garcia 

Sent from my iPhone